0
votes
1answer
381 views

While trying to install lighttpd on debian squeeze I get: 'Some packages could not be installed.'

I am trying to install lighttpd on my (virtual) Debian 6.0.4 64 bit system but after trying to use this command : sudo apt-get install lighttpd I get this error : Reading package lists... Done ...
0
votes
1answer
329 views

How to install experimental packages?

I am running debian squeeze and would like to install the wine experimental package of sid. My Questions: Where do I find the package? Is there a way to include the package into the software ...
1
vote
2answers
2k views

How to update the kernel from 2.6.16 on Debian squeeze?

I just did an update of my Debian system from lenny to squeeze as described here. I got some errors during the install, saying that glibc couldn't be updated. I did an apt-get -f install, which ...